@charset "utf-8";

/*-----------------------------------------------
	index
-----------------------------------------------*/
.secSiteMain{ padding:75px 0 200px;}
.secSite{ padding:50px 0 0;}
.secSite .boxList {
    width: calc((100% - 300px) / 4);
    height: 250px;
    border-left: 1px solid #E2E2E2;
    padding: 36px 30px 0;
    float: left;
    font-size: 0;
}
.secSite .boxList:nth-child(2){
	width: 300px;
}
.secSite .boxList:last-child {
	border-right: 1px solid #E2E2E2;
}
.secSite .boxList li{
	margin-bottom: 23px;
}
.secSite .boxList li a {
	font-size: 15px;
	text-decoration: none;
	letter-spacing: 1px;
	color: #191919;
}
@media only screen and (max-width:1280px){
	.secSite .boxList{ width: calc((100% - 250px) / 4);}
	.secSite .boxList:nth-child(2){
		width: 250px;
	}
	.secSite .boxList li{
		margin-bottom: 15px;
	}
	.secSite .boxList li a {
		font-size: 13px;
		line-height: calc(26 / 13);
		letter-spacing: 0;
	}
}
@media only screen and (max-width:767px){
	.secSiteMain{
		padding:30px 0 50px;
	}
	.secSite{
		padding:30px 4.831% ;
	}
	.secSite .boxList,
	.secSite .boxList:nth-child(2) {
		width:100%;
		height:auto;
		border:none;
		padding:0 ;
		float:none;
	}
	.secSite .boxList:last-child {
		border:none;
	}
	.secSite .boxList li{
		margin-bottom:20px;
	}
}
.linkItem{
	position: relative;
}
.linkItem .gray:hover{
	background: #ccc;
}
.gNaviPd2{
	top: 18px;
}
@media only screen and (max-width:767px){
	.gNaviPd2{
		display: block;
		position: static;
		border: none;
		padding: 10px 0 0 15px;
		background: no-repeat;
	}
	.secSite .boxList li a{
		font-size: 13px;
	}
}
